← Classements
Effacer

Scotland

Caledonia Region League Division 1

#ÉquipePWDLPDBPPtsForme
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Source: Scottish Rugby · vérifié 17 oct., 23:20 · Forme : les cinq derniers résultats dont nous disposons, le plus récent à droite.

Matchs et résultats →

Chaque tableau est le classement publié par la ligue elle-même, avec ses bonus, pénalités et départages. BP est affiché quand la ligue le publie ; sinon il est déjà compris dans Pts.